Table of Contents

Class: ExternalDataListSelection | ../bkchem/external_data.py
--- | ---
Base Classes |
--- | ---
Pmw.RadioSelect object
Methods |
--- | ---
__init__ cleanup
| __init__
    __init__ (
            self,
            parent,
            type,
            **kw,
            )
| cleanup
    cleanup ( self,  paper )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1